RubyGems Navigation menu

capybara-webkit 1.15.0

Headless Webkit driver for Capybara

Versions:

  1. 1.15.1 - September 28, 2018 (97,5 ko)
  2. 1.15.0 - February 07, 2018 (97,5 ko)
  3. 1.14.0 - March 26, 2017 (93,5 ko)
  4. 1.13.0 - March 20, 2017 (91,5 ko)
  5. 1.12.0 - January 13, 2017 (91 ko)
Voir toutes les versions (61)

Dépendances de Runtime (2):

Dépendances:

Qt >= 4.8

Propriétaires:

Auteurs:

  • thoughtbot, Joe Ferris, Matt Horan, Matt Mongeau, Mike Burns, Jason Morrison

Total de contrôle SHA 256:

7b3bc9bb2ce01470aa8d8e63a7c857cde88ad87033d399593428f5042049a318

Total de téléchargements 6 718 062

Pour cette version 298 015

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 1.9.0

Liens: